Subject: Smoke Fire claim
From: Pulkit Kadian <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 20 Feb 2020 16:39:56 -0700 (MST)

Hi, 

Please find the smoke fire claim case. 

CASE1437583 

Name: Natalie munoz 
Email: [email-masked] 
Address: 623 nicholet st. Pomona CA 91768 
Contact no: 9093447400 
Model Name: Swagtron, T882 EVO 
Query: When I put on the charger it smells like its burning. I haven't used since then. The last time I used it was around 2 weeks ago. Also, the smell is coming from the unit and it still turns on. 

Proof of purchase and photo of the unit available in the case